.musvirt_title {
  width: 580px;
  background-color: white;
  border: 1px solid grey;
  color: navy;
  cursor: help;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 12px 12px;
  opacity: 0.9;
  cursor: help;
}

.intro_circle {
  width: 250px;
  background-color: navy;
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 12px 12px;
  opacity: 0.8;
  /*height: 120px;
  left:510px;
  margin-top:-12px;
  position: absolute;
  z-index: 1;
  filter: alpha(opacity=80);
  visibility: hidden;*/
}
	
.tour_circle {
  width: 260px;
  background-color: navy;
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 12px 12px;
  opacity: 0.8;
}

.gall_circle {
  width: 180px;
  background-color: navy;
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-radius: 6px;
  padding: 12px 12px;
  opacity: 0.8;
}